package com.bcxin.tenant.open.domains.pojo;

import lombok.Data;

@Data
public class CountOfProjectPoJo {
    private int count;
    private String projectId;

    public static CountOfProjectPoJo create(String projectId,int count) {
        CountOfProjectPoJo data = new CountOfProjectPoJo();
        data.setProjectId(projectId);
        data.setCount(count);

        return data;
    }
}
